# Generated by Django 4.2.7 on 2023-11-18 00:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0008_alter_task_due_date_alter_task_start_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
